<style type="text/css">
A.main {color: #eeeeee; text-decoration: none;}
A.main:hover {color: #ee7700; text-decoration: none;}
A.menu {color: #552200; text-decoration: none; font-weight:bold;}
A.menu:hover {color: #ee7700; text-decoration: none; font-weight:bold;}
A.menuon {color: #ee7700; text-decoration: none; font-weight:bold;}
A.menuon:hover {color: #ee7700; text-decoration: none; font-weight:bold;}
A.submenu {color: #552200; text-decoration: none;}
A.submenu:hover {color: #ee7700; text-decoration: none;}
A {color: #552200; text-decoration: underline; font-weight:normal;}
A:hover {color: #ee7700; text-decoration: underline; font-weight:normal;}
A.popup {color: #ffffff; text-decoration: none; font-weight:bold;}
A.popup:hover {color: #ee7700; text-decoration: none; font-weight:bold;}

body {font-family:verdana, arial, helvetica, sans-serif;}

td {font-size:11px;	color:#221100}
td.bold {font-size:11px;font-weight:bold;}
td.item {font-size:11px;vertical-align:top}

p {font-size:11px; color:#221100; margin-bottom:18px;}

.liste {font-size:11px;	padding-bottom:4px;}

.main {font-size:11px; font-weight:bold; color:#eeeeee; text-decoration:none}
.menu {font-size:11px; font-weight:bold; color:#557788; text-decoration:none}
.submenu {font-size:11px; color:#221100; text-decoration:none}

.mainOn {font-size:11px; font-weight:bold; color:#ee7700; text-decoration:none}
.menuOn {font-size:11px; font-weight:bold; color:#ee7700; text-decoration:none}
.submenuOn {font-size:11px; font-weight:bold; color:#ee7700; text-decoration:none}

.micro {font-size:9px; color:black}
.mini {font-size:10px; color:black}
.info {font-size:11px; color:black}
input {font-size:11px; color:black; font-family:verdana, arial, helvetica, sans-serif;}
.agb {font-size:11px; color:black; padding-bottom:8px; text-align:left;	vertical-align:top;}
.agbp {font-size:11px; color:black; padding-bottom:4px; text-align:left; vertical-align:top; font-weight:bold}

.footer {font-size:10px;line-height:12px;}

.footerlink {font-size:11px;}

.faqquest {font-size:11px;font-weight:bold;	margin-bottom:10px;}
.faqanswer {font-size:11px;margin-bottom:15px;}

h1 {font-size:16px; font-weight:bold; color:#773300; margin-bottom:20px;}
h2 {font-size:14px; font-weight:bold; color:#773300; margin-top:0px; margin-bottom:10px;}

ul {
	list-style-position: outside;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

li {
	list-style-image: url(/images/bullet.gif);
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
}


#formular {
font-size: 13px;
margin: 10 auto;
width: 350px;
background-color: #ffcc66;
color: #000;
text-align: left;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}

.wrap {
	width : 340px;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
}

.formtext {
	margin-bottom: 2px;
}

input {
	position: relative;
	top: 3px;
	width: 200px;
	font-size: 101%;
	font-family: verdana, arial, sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	margin-bottom:5px;
}

.senden {
	width: 98px;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	background-color: #cccccc;
	color: #000;
	border-top: 1px solid #777;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	border-left: 1px solid #777;
	cursor: hand;
}


textarea {
	position: relative;
	top: 3px;
	width: 200px;
	height: 80px;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	margin-bottom:5px;
}

</style>
